@charset "utf-8";
/* CSS Document */

html{
	overflow-y: scroll;
	scroll-behavior: smooth;
 }
body {
	line-height: 1.5;
}
#wrapper {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
}
img {
	max-width: 100%;
	height: auto;
}

/* ------------header----------- */

header{
	width: 100%;
	display: flex;
	background-color: #fff;
}
header a img {
	margin-left: 20%;
}
/* ------------hamburger_menu----------- */
.hamburger-menu {
		width: 84%;
}
.hamburger-menu input {
	display: none;
}
.hamburger-menu span {
		display: none;
}
/* ------------nav----------- */
nav {
	width: 90%;
	padding-top: 5%;
	padding-left: 10%;
}
nav ul {
	display: flex;
	flex-wrap: wrap;
}
nav ul li {
	padding: 0 3%;
	width: 8%;
}
nav ul li a {
	color: #000;
}
nav ul li a .en,
nav ul li a .ja {
	display: flex;
	justify-content: center;
}
nav ul li a .ja {
	font-size: 0.75em;
}
nav ul li a:hover,
footer ul li a:hover {
	color: #daa520;
	opacity: 1;
	text-shadow: 1px 1px 3px #daa520;
}

/* カレント設定 */

#home nav .home a,
#new nav .nav1 a,
#products nav .nav2 a,
#concept nav .nav3 a,
#company nav .nav4 a,
#q_a nav .nav5 a,
#contact nav .nav6 a{
	color: #daa520;
}

#home footer .home a,
#new footer .nav1 a,
#products footer .nav2 a,
#concept footer .nav3 a,
#company footer .nav4 a,
#q_a footer .nav5 a,
#contact footer .nav6 a{
	color: #daa520;
}

/* カレント設定 */

/*#home nav .home a,
#new nav .nav1 a,
#products nav .nav2 a,
#concept nav .nav3 a,
#company nav .nav4 a,
#q&a nav .nav5 a,
#contact nav .nav6 a {
	color: #daa520;
}
#home footer .home a,
#new footer .nav1 a,
#products footer .nav2 a,
#concept footer .nav3 a,
#company footer .nav4 a,
#q&a footer .nav5 a,
#contact footer .nav6 a {
	color: #daa520;
}*/

/* ------------footer----------- */
footer {
	background-color: #fff;
	border-top: 2px solid #000;
}
footer p {
	text-align: center;
}
footer p img {
	float: left;
	margin-left: 1%;
}
#footer_nav {
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	padding: 70px 5% 10px;
}
footer ul li {
	padding: 0 3%;
}
footer ul li a {
	color: #000;
}
footer ul li a .en,
footer ul li a .ja {
	display: flex;
	justify-content: center;
}

/***追従するトップへ戻るボタン***/
#page-top {
	position: fixed;
	right: 20px;
	bottom: 40px;
	font-size: 1.2rem;
	line-height: 2rem;
	background: rgba(221,241,243,0.3);
	color: rgba(3, 3, 3, 0.5);
	padding: 10px;
	border-radius: 50%;
	box-shadow: 0 2px 10px -6px rgba(0,0,0,.5), 0 3px 10px -4px rgba(0,0,0,.2);
}
/***トップへ戻るボタンここまで***/

/* --------------レスポンシブ------------------- */

@media screen and (max-width: 767px) {
	
	
	#wrapper {
		width: 100%;
		box-sizing: border-box;
		font-size: 0.75em;
	}
	img {
		width: 100%;
		height: auto;
	}
	header{
		width: 100%;
	display: block;
	}
	h1 {
		width: 20%;
	}
	#footer_nav {
		display: block;
	}
	footer ul li {
		padding-top: 10px;
	}
	footer p {
		text-align: center;
	}
	footer p img {
	float: none;
	display: none;
	}
	
/* --------------hamburger.menu------------------- */

	.hamburger-menu span {
		display: block;
		text-align: center;
	}
	#menu-btn-check:checked ~ nav {
		left: 0%;/*メニューを画面内へ*/
	}
	.menu-btn {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 60px;
		line-height: 4;
		opacity: 0.8;
		text-align: center;
		cursor: pointer;
		color: #fff;
		display: flex;
		height: 60px;
		justify-content: center;
		align-items: center;
		z-index: 90;
		background-color: #3584bb;
	}
	.menu-btn span,
	.menu-btn span:before,
	.menu-btn span:after {
		content: '';
		display: block;
		height: 3px;
		width: 25px;
		border-radius: 3px;
		background-color: #ffffff;
		position: absolute;
	}
	.menu-btn span:before {
		bottom: 8px;
	}
	.menu-btn span:after {
		top: 8px;
	}
	#menu-btn-check:checked ~ .menu-btn span {
		background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
	}
	#menu-btn-check:checked ~ .menu-btn span::before {
		bottom: 0;
		transform: rotate(45deg);
	}
	#menu-btn-check:checked ~ .menu-btn span::after {
		top: 0;
		transform: rotate(-45deg);
	}
	nav {
		height: 100%;
		position: fixed;
		top: 0;
		left: 100%;/*leftの値を変更してメニューを画面外へ 初期調整時は０にしてた*/
		background:  #e6e6e6;
		width: 100%;
		z-index: 1;
	}

	nav ul {
		display: block;
		margin: 5em 0;
		width: 70%;
	}
	nav ul li {
		margin-bottom: 8%;
		font-size: 120%;
		font-weight: bold;
		width: 100%;
	}
	nav ul li a {
		box-sizing: border-box;
	}

	
	
}